PMT changed for the ROM; it must be downloaded hatası

zokta

Kayıtlı Üye
17 May 2014
8
0
3
#1
Flashtool lie yeni 4.4 atıyım dediğimde bu hatayı "PMT changed for the ROM; it must be downloaded" alıyorum. Telefonu recovery modunda hiç açamıyorum. Flashtoolla bütün cwm recovery leri atıyorum fakat tel recovery bir türlü başlamıyor.ses açma + güç tuşu ile recovery açılmadan direk tel başlıyor.Ne orj nal kitkatı kurabildim , nede Kkartanesi v2 yi. Ne yapabilirim arkadaşlar?
 

Seyit

Akıllı Be!
Yönetici
17 Nis 2014
5,553
346
467
#2
zokta' Alıntı:
Flashtool lie yeni 4.4 atıyım dediğimde bu hatayı "PMT changed for the ROM; it must be downloaded" alıyorum. Telefonu recovery modunda hiç açamıyorum. Flashtoolla bütün cwm recovery leri atıyorum fakat tel recovery bir türlü başlamıyor.ses açma + güç tuşu ile recovery açılmadan direk tel başlıyor.Ne orj nal kitkatı kurabildim , nede Kkartanesi v2 yi. Ne yapabilirim arkadaşlar?
Download yazan kısmı Format all+Download veya firmware upgrade yap